Loading...
Searching...
No Matches
stdex::user_cancelled Class Reference

User cancelled exception. More...

`#include <stdex/exception.hpp>`

Inheritance diagram for stdex::user_cancelled:

## Public Member Functions

| user_cancelled (const char *msg="operation cancelled")
| Constructs an exception.

## Detailed Description

User cancelled exception.

## Constructor & Destructor Documentation

## user_cancelled()

stdex::user_cancelled::user_cancelled | ( | const char * | msg = `"operation cancelled"` | ) |

inline

Constructs an exception.

Parameters

  [in] | msg | Error message

The documentation for this class was generated from the following file:

- include/stdex/exception.hpp